@charset "UTF-8";
/* ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++

	Mandaten -> ndr.de

 ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ ++ */
@font-face {
  font-family: "NDRicons";
  src: local("####"), url("/common/resources/fonts/NDR_Icons.woff?ilt4ch") format("woff"), url("/common/resources/fonts/NDR_Icons.ttf?ilt4ch") format("truetype"), url("/common/resources/fonts/NDR_Icons.svg?ilt4ch#NDR_Icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "NDRSansCondRegular";
  src: url("/common/resources/fonts/NDRSansDCondRegular.eot");
  /* IE9 Compat Modes */
  src: url("/common/resources/fonts/NDRSansDCondRegular.eot?#iefix") format("embedded-opentype"), url("/common/resources/fonts/NDRSansDCondRegular.woff2") format("woff2"), url("/common/resources/fonts/NDRSansDCondRegular.woff") format("woff"), url("/common/resources/fonts/NDRSansDCondRegular.ttf") format("truetype"), url("/common/resources/fonts/NDRSansDCondRegular.svg#NDRSansDCondRegular") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: "NDRSansCondBold";
  src: url("/common/resources/fonts/NDRSansDCondBold.eot");
  /* IE9 Compat Modes */
  src: url("/common/resources/fonts/NDRSansDCondBold.eot?#iefix") format("embedded-opentype"), url("/common/resources/fonts/NDRSansDCondBold.woff2") format("woff2"), url("/common/resources/fonts/NDRSansDCondBold.woff") format("woff"), url("/common/resources/fonts/NDRSansDCondBold.ttf") format("truetype"), url("/common/resources/fonts/NDRSansDCondBold.svg#NDRSansDBold") format("svg");
  /* Legacy iOS */
}
body, html {
  background-color: #000;
  height: 100%;
  min-height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

.ardplayer button {
  outline: none;
}
.ardplayer-stage {
  height: calc(100vw / 16 * 9);
  width: 100%;
}
.ardplayer-stage button.ardplayer-button-big {
  background: rgba(0, 0, 0, 0.5);
}
.ardplayer-stage .ardplayer {
  font-family: "NDRSansCondRegular", sans-serif;
}
.ardplayer-stage .ardplayer-button-accessibility-close, .ardplayer-stage .ardplayer-accessibility .ardplayer-accessibility-content .ardplayer-accessibility-formats .ardplayer-icon {
  background: #1d5596;
}
.ardplayer.ardplayer-state-live button.ardplayer-button-big {
  background: #ff6a56;
}
.ardplayer.ardplayer-state-live .ardplayer-buffering .ardplayer-ball-scale-multiple > div {
  background-color: #ff6a56 !important;
}
.ardplayer.ardplayer-state-live .ardplayer-controlbar .ardplayer-controlbar-bg {
  background-color: rgba(255, 255, 255, 0.4);
}
.ardplayer.ardplayer-state-live .ardplayer-controlbar .ardplayer-controlbar-buffer {
  background-color: rgba(255, 255, 255, 0.25);
}
.ardplayer.ardplayer-state-live .ardplayer-controlbar .ardplayer-controlbar-watched {
  background-color: #ff6a56;
}
.ardplayer.ardplayer-state-live .ardplayer-controlbar .ardplayer-controlbar-hover {
  background-color: #1d5596;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  padding: 2px 8px;
}
.ardplayer.ardplayer-state-live .ardplayer-controlbar .ardplayer-controlbar-hover:after {
  border-right-color: #1d5596;
}
.ardplayer.ardplayer-state-live .ardplayer-options .ardplayer-button-options-close {
  background: #ff6a56;
}
.ardplayer.ardplayer-state-live .ardplayer-options .ardplayer-options-content-desktop .ardplayer-options-row .ardplayer-option-link:hover {
  background: #ff6a56;
}
.ardplayer-info .ardplayer-info-bg {
  background: rgba(0, 0, 0, 0.8);
}
.ardplayer-info .ardplayer-info-content .ardplayer-info-header {
  font-size: 24px;
  text-transform: none;
}
.ardplayer-info .ardplayer-info-content .ardplayer-info-clipTitle {
  font-family: "NDRSansCondBold", sans-serif;
  font-size: 21px;
}
.ardplayer-info .ardplayer-info-content .ardplayer-info-clipDescription {
  font-size: 17px;
  line-height: 20px;
  margin-top: 15px;
  max-height: 100px;
  padding-top: 0;
}
.ardplayer-info .ardplayer-info-content .ardplayer-info-rbot {
  line-height: 18px;
}
.ardplayer-info .ardplayer-button-info-close {
  background: #1d5596;
}
.ardplayer-download .ardplayer-download-bg {
  background: rgba(0, 0, 0, 0.8);
}
.ardplayer-download .ardplayer-download-content .ardplayer-download-header {
  font-size: 24px;
  text-transform: none;
}
.ardplayer-download .ardplayer-download-content .ardplayer-download-clipTitle {
  font-family: "NDRSansCondBold", sans-serif;
  font-size: 21px;
}
.ardplayer-download .ardplayer-button-download-close {
  background: #1d5596;
}
.ardplayer .ardplayer-footer .ardplayer-time-playhead, .ardplayer .ardplayer-footer .ardplayer-time-remaining {
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
}
.ardplayer .ardplayer-errorframe .ardplayer-errorframe-content span.ardplayer-error-message span.ardplayer-error-external a {
  background: #1d5596;
  display: inline-block;
  padding: 2px 14px 0;
}
.ardplayer .ardplayer-controlbar .ardplayer-controlbar-bg {
  background-color: rgba(255, 255, 255, 0.4);
}
.ardplayer .ardplayer-controlbar .ardplayer-controlbar-buffer {
  background-color: rgba(255, 255, 255, 0.25);
}
.ardplayer .ardplayer-controlbar .ardplayer-controlbar-watched {
  background-color: #1d5596;
}
.ardplayer .ardplayer-controlbar .ardplayer-controlbar-hover {
  background-color: #1d5596;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  padding: 2px 8px;
}
.ardplayer .ardplayer-controlbar .ardplayer-controlbar-hover:after {
  border-right-color: #1d5596;
}
.ardplayer .ardplayer-buffering .ardplayer-ball-scale-multiple > div {
  background-color: #2568b4;
}
.ardplayer .ardplayer-options .ardplayer-button-options-close {
  background: #1d5596;
}
.ardplayer .ardplayer-options .ardplayer-options-bg {
  background: rgba(0, 0, 0, 0.8);
}
.ardplayer .ardplayer-options .ardplayer-options-content-desktop .ardplayer-options-row button.ardplayer-option-link:hover {
  background: #1d5596;
}
.ardplayer .ardplayer-options .ardplayer-options-content-mobile .ardplayer-icon-close {
  right: 5px;
  top: 3px;
  z-index: 11;
}
.ardplayer .ardplayer-viewport .ardplayer-posterframe {
  z-index: 10;
}
.ardplayer .ardplayer-viewport .ardplayer-posterframe, .ardplayer .ardplayer-viewport .ardplayer-audioframe {
  cursor: pointer;
  display: inline-block;
  float: left;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.ardplayer .ardplayer-viewport .ardplayer-postercontrol {
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  border-width: 0;
  cursor: pointer;
  height: 2em;
  left: 50%;
  line-height: 1em;
  margin-right: -50%;
  position: absolute;
  text-align: center;
  text-shadow: none;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 2em;
  z-index: 10;
}
.ardplayer .ardplayer-viewport .ardplayer-postercontrol:before {
  background: none !important;
  content: "";
  color: #fff;
  font-family: "NDRicons";
  font-size: 2em;
  left: 3px;
  position: relative;
  top: -3px;
}
.ardplayer .ardplayer-viewport .ardplayer-postercontrol:hover:before {
  -webkit-transform: none;
  transform: none;
}

@media only screen and (max-width: 464px) {
  .ardplayer-info .ardplayer-info-content .ardplayer-info-clipDescription {
    display: none;
  }
}
.closebutton {
  color: #fff;
  content: "";
  cursor: pointer;
  font-size: 48px;
  height: 48px;
  line-height: 48px;
  position: absolute;
  right: 1%;
  text-shadow: 0 0 20px rgba(0, 14, 41, 0.8);
  top: 1%;
  width: 48px;
  z-index: 10;
}
